.megamenu-menu{
    margin:0;
    z-index: 100;
}

#block-megamenu-main-menu{
    margin: 0;
    width: 680px;
}


#megamenu-main-menu{
    position: relative;
}

.region-main-menu ul li {
    position: static !important;
}
.region-main-menu ul li ul li {
    position: static !important;
}

#main-menu ul li.megamenu-parent ul li.megamenu-slot h3 a{
    margin: 0 0 0 17px;
}

#main-menu ul li:nth-child(2) ul li{
    min-width:85px;
}

#main-menu ul li:nth-child(2) ul li:nth-child(7){
    clear:both;
}



    #main-menu ul li:nth-child(2) ul li.leaf-2{
        width:225px;
    }


#main-menu ul li:nth-child(2) ul li ul li {
       padding:0 0 0 17px
}

div#main-menu .megamenu-menu .megamenu-bin {
    padding: 0 10px 20px 0;
    z-index: 1000;
    width: 925px !important;
    position: absolute;
    display: block !important;
    background-image: -webkit-linear-gradient(bottom, #afb81a, #b2bb1c) !important;
	background-image: -moz-linear-gradient(bottom, #afb81a, #b2bb1c) !important;
	background-image: -o-linear-gradient(bottom, #afb81a, #b2bb1c) !important;
	background-image: linear-gradient(to top, #afb81a, #b2bb1c) !important;
    background: #afb81a !important;
    margin:0 0 0 2px;

}

    #megamenu-main-menu > li.first {
        border-left: 1px solid #FFFFFF;
    }

    #megamenu-main-menu > li.last {
        border-right: 1px solid #E4E4E4;
    }

    #megamenu-main-menu li.megamenu-parent h2 a {
        border-left: 1px solid #E4E4E4;
        border-right: 1px solid #FFFFFF;
    }


    h2.megamenu-parent-title{
        padding-bottom:0;
        margin: 0 !important;
    }

    h3.megamenu-slot-title{
        margin: 10px 0 5px;
    }


    #main-menu ul li.megamenu-parent h2 a,
	#main-menu ul li.megamenu-parent h2 a:link,
	#main-menu ul li.megamenu-parent h2 a:hover,
	#main-menu ul li.megamenu-parent h2 a:visited {
		font-size: 13px;
		font-weight:bold;
		padding:0 18px;
		height:48px;
		line-height:51px;
		text-decoration:none;
		color:#00386f;
		text-transform: uppercase;
		font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	}

	#main-menu ul li.megamenu-parent h2 a:focus,
	#main-menu ul li.megamenu-parent h2 a:hover,
	#main-menu ul li.megamenu-parent:hover h2 a,
	#main-menu ul li.megamenu-parent.active-trail h2 a{

		background: rgb(178,187,28); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(178,187,28,1) 0%, rgba(177,186,27,1) 63%, rgba(167,176,20,1) 78%, rgba(146,155,7,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(178,187,28,1)), color-stop(63%,rgba(177,186,27,1)), color-stop(78%,rgba(167,176,20,1)), color-stop(100%,rgba(146,155,7,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(178,187,28,1) 0%,rgba(177,186,27,1) 63%,rgba(167,176,20,1) 78%,rgba(146,155,7,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(178,187,28,1) 0%,rgba(177,186,27,1) 63%,rgba(167,176,20,1) 78%,rgba(146,155,7,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(178,187,28,1) 0%,rgba(177,186,27,1) 63%,rgba(167,176,20,1) 78%,rgba(146,155,7,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(178,187,28,1) 0%,rgba(177,186,27,1) 63%,rgba(167,176,20,1) 78%,rgba(146,155,7,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2bb1c', endColorstr='#929b07',GradientType=0 ); /* IE6-9 */
		color:#fff !important;
	}


    div#main-menu ul ul,
    div#main-menu ul ul li {
        margin: 0;
        padding: 0;
    }

    div#main-menu ul ul li {
        background: none;
        font-weight: normal;
        text-align: underline;
    }

     div#main-menu ul ul li h3 a{
        font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
        color: #fff !important;
        padding: 5px 0 0 0;
        margin: 0;
        font-size: 13px;
        line-height: 26px;
        letter-spacing: .035em;
        font-weight: bold;
     }

     div#main-menu ul ul li ul li a{
        color: #fff !important;
        padding: 5px 0 0 0;
        margin: 0;
        font-size: 12px;
        line-height: 26px;
     }

        div#main-menu ul ul li ul li a:after {
            padding: 0 0 0 5px;
            content:"\00bb";
        }

     div#main-menu ul ul li a:hover{
        color: #0052a2 !important;
     }

     div#main-menu .megamenu-bin .megaCol .megamenu-items li{
        float:none;
        display:block;
        width:auto;
    }

    div#main-menu .megamenu-bin .megaCol .megamenu-slot {
        vertical-align: top;
    }

    div#main-menu .megamenu-bin .megaCol ul{
        background: none;
        padding: 0 0 0 10px;
    }

    div#main-menu .megamenu-bin .megaCol ul li a {
       color: #594803 !important;
       padding: 0 30px 0 0;
       font-weight: normal;
       text-transform: none;
    }

        div#main-menu .megamenu-bin .megaCol ul li a:hover{
            text-decoration: underline;
        }


/* Fixes to mega menu */
div#main-menu ul ul ul li {
    float: none;
}
div#main-menu ul li ul li ul li a {
    padding: 0 0 0 20px;
}
body #main-menu ul li:nth-child(2) ul li ul li {
    padding:0;
}